Subject: Trainer Candidate - Golum Rameshwar
From: Golum Rameshwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 09:39:18 -0500

| | Tech Support Test

Name | Golum Rameshwar
E-mail | [email-masked]
Phone Number | (91) 9873564704
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Crossing Republik Ghazianad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL TECHNOLOGIES LTD | Team Leader Operation | NA | 47900
Previous Employer 1 | GA TECHNOCARE TECHNOLOGY | Sr TECHNICALLY SUPPORT EXECUTIVE | NA | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 90 days -negotiable
Please briefly describe your work experience specifically in training? | 2 years
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It was a transition situation when i have to enable my team to Work from home due to Covid 19.I have to draft the plan all over again to ensure the productivity and performance of team is not impacted and SLAs are achieved against the targets. Design and implement new training strategies using remote tools and ensure its is done effectively and trainees are able to understand the same. To gauge their proficiency i conducted many assessment and quizzes.
I designed an effective Knowledge base system which helped team members as a one stop area from where they can get answers of all their queries. I proposed a community to be created in our CRM which was a public platform between my team and client product experts which acted as a medium of knowledge exchange and kept us digitally connected. For my efforts, i was recognized as the ideapreneur of the quarter for my ideas in streamlining the process and successful transition. In one case their was an outage at  end customer center and to fix the bug there was a dependability on development side as it required an install base to be updated. Hence we worked almost 12 hrs. with development team and ensured the customer system is up and running as un usual times such issues take minimum of 24 hrs. to get fixed.
Being in a manager role everyday is very challenging working from home with issue like internet down, assess issue and many others that can be raised by your team members. You have to be due-diligence and be ready with back up plans so that your productivity is not hampered. Situations like this tell us our real potential and in some day we completed our targets with only 50% of our team strength active. This was one of the most challenging phase/situation that i overcomed as Team manager.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service - Providing resolution on time

Great customer service-
Delivering Overall customer experience
Timely resolution
Customer acknowledgment post resolution is provided
Asking customer feedback on opportunities

All these combines and deliver a great customer service

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirement. With experience of over 5 years in customer support industry , technical accumen and specialization in business analytics will be a great blend and deliver end customer experience and at the same time be beneficial in all aspects of business
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |